MediaWiki:Common.css: Difference between revisions

From sewi
No edit summary
No edit summary
Line 2: Line 2:
.mw-logo {
.mw-logo {
     background: url('http://sewihockey.com/images/e/e1/Se_wi_puck_small.png') no-repeat center !important;
     background: url('http://sewihockey.com/images/e/e1/Se_wi_puck_small.png') no-repeat center !important;
     background-size: contain !important;
     background-size: 80px auto !important;
    padding-left: 20px !important;
    height: 80px !important;
}
}


Line 8: Line 10:
.mw-logo-wordmark, .mw-logo-tagline {
.mw-logo-wordmark, .mw-logo-tagline {
     display: none !important;
     display: none !important;
}
/* If needed, create space for the logo */
.mw-logo-container {
    width: 100px !important;
    height: 80px !important;
}
}

Revision as of 04:05, 20 March 2025

/* CSS placed here will be applied to all skins */
.mw-logo {
    background: url('http://sewihockey.com/images/e/e1/Se_wi_puck_small.png') no-repeat center !important;
    background-size: 80px auto !important;
    padding-left: 20px !important;
    height: 80px !important;
}

/* Hide the default logo text */
.mw-logo-wordmark, .mw-logo-tagline {
    display: none !important;
}

/* If needed, create space for the logo */
.mw-logo-container {
    width: 100px !important;
    height: 80px !important;
}